<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="372,389" sizebox="5,5,3,3" caption="0,0,0,36" roundcorner="5,5">
    <Font name="微软雅黑,雅黑,宋体" size="12" bold="true" italic="false" />
    <Font name="微软雅黑,雅黑,宋体" size="13" bold="false" italic="false" />
    <VerticalLayout name="BkImg" width="362" height="389" padding="4,0,4,0" bkimage=" file=&apos;BG.png&apos; corner=&apos;5,37,5,5&apos;">
        <HorizontalLayout name="Title" width="372" height="31">
            <HorizontalLayout width="204" height="36">
                <Label float="true" pos="9,9,0,0" width="16" height="16" bkimage="images\titleico.png" textcolor="#FFFFFFFF" disabledtextcolor="#FFFFFFFF" />
                <Text name="TextTitle" text="升级提示" float="true" pos="31,10,0,0" width="164" height="16" textpadding="2,0,2,0" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" font="0" align="wrap" />
            </HorizontalLayout>
            <HorizontalLayout width="108" height="36" />
            <HorizontalLayout width="60" height="36">
                <Button name="CloseBtn" float="true" pos="31,2,0,0" width="27" height="32" foreimage="file='images\close.png' dest='7,5,20,18' resource='0,0,13,13'" hotimage="images\close_rollover.png" pushedimage="images\close_press.png" />
            </HorizontalLayout>
        </HorizontalLayout>
        <HorizontalLayout inset="5,5,5,5">
            <VerticalLayout width="372" height="348" bkcolor="#FFE0E0E0">
                <Label float="true" pos="33,28,0,0" width="51" height="28" bkimage="images\update.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
                <Text text="检测到批处理有新版本:" float="true" pos="85,36,0,0" width="142" height="25" textpadding="2,0,2,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="0" align="wrap" />
                <Text name="txtversion" text="" float="true" pos="225,37,0,0" width="73" height="21" textpadding="2,0,2,0" textcolor="#FFB30000" disabledtextcolor="#FFA7A6AA" font="0" align="wrap" />
                <Text text="更新内容：" float="true" pos="33,78,0,0" width="80" height="29" textpadding="2,0,2,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="0" align="wrap" />
                <Text name="updatedcontent" float="true" pos="48,98,0,0" width="290" height="180" textpadding="2,0,2,0" showhtml="true" align="wrap" />
                <Button name="BtnOk" text="OK" float="true" pos="47,295,0,0" width="127" height="37" textcolor="#FF797979" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\BTN_Normal_update.png" hotimage="images\BTN_hover_update.png" pushedimage="images\BTN_pressed_update.png" />
                <Button name="BtnCancel" text="Cancle" float="true" pos="187,295,0,0" width="127" height="37" textcolor="#FF797979" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\MG_btn_Normal.png" hotimage="images\MG_btn_hover.png" pushedimage="images\MG_btn_pressed.png" />
            </VerticalLayout>
            <Label float="true" pos="5,5,0,0" width="4" height="4" bkimage="images\Angle_1.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            <Label float="true" pos="363,5,0,0" width="4" height="4" bkimage="images\Angle_2.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            <Label float="true" pos="5,349,0,0" width="4" height="4" bkimage="images\Angle_3.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            <Label float="true" pos="363,349,0,0" width="4" height="4" bkimage="images\Angle_4.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        </HorizontalLayout>
    </VerticalLayout>
</Window>
